.footer {
    position: relative;
    bottom: 0;
    width: 100%;
}

.footer h4 {
    text-transform: uppercase;
    font-weight: 650;
    color: #ffffff;
    letter-spacing: 1.3px;
}

.footer p {
    color: #ffffff;
}

.footer ul {
    list-style-type: none;
}

.footer li a {
    color: white;
    transition: color 0.2s;
    font-size: 16px;
    &:hover {
        text-decoration: none;
        color: #9c9c9c;
    }
}

.footer .icon {
    color: white;
    font-size: 50px;
    margin: 5px;
}

.footer span {
    display: flex;
    justify-content: center;
}
